none
.net framework3.5安装失败,sql server 08安装程序要求安装.net framework 3.5 RRS feed

  • 问题

  • 已经安装了vs 2008 及 VS08 SP1 然后想安装SQL Server 08结果一直提示

    microsoft .net framework 3.5 安装失败

    sql server 2008 安装程序要求安装 .net framework 3.5

    MSDN 下了3.5 安装 及 SP1 还是提示该问题...

    本月换回XP之前 用VISTA 直接安装 VS08及SP1 后

    安装SQL 08是直接成功的。。囧。。

    有什么轻松的方法帮我解决这个问题么?

    谢谢了~

    2010年4月20日 8:33

答案

全部回复